body { margin: 0 0 0 0; background-image:url(../img_site/fundo_geral.png); }

.arial_14 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#929292; }

.arial_11 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; }

.rodape { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none; }

.titulos_home { font-family: 'Yanone Kaffeesatz', sans-serif; font-size:24px; color:#494848; text-decoration:none;}

.titulos_internas { font-family: 'Linden Hill', serif; font-size:42px; color:#FFF; text-decoration:none;}